
/* Class = "NSMenu"; title = "Menu"; ObjectID = "93"; */
"93.title" = "Menu";

/* Class = "NSMenuItem"; title = "Sample Noise"; ObjectID = "94"; */
"94.title" = "Sample Noise";

/* Class = "NSMenuItem"; title = "Suppress Noise"; ObjectID = "95"; */
"95.title" = "Suppress Noise";

/* Class = "NSMenuItem"; title = "Settings…"; ObjectID = "98"; */
"98.title" = "Settings…";

/* Class = "NSMenuItem"; title = "Suppress White Noise…"; ObjectID = "116"; */
"116.title" = "Suppress White Noise…";

/* Class = "NSMenuItem"; title = "Suppress Frequency Band…"; ObjectID = "117"; */
"117.title" = "Suppress Frequency Band…";

/* Class = "NSMenuItem"; title = "Suppress DC Offset"; ObjectID = "118"; */
"118.title" = "Suppress DC Offset";

/* Class = "NSWindow"; title = "Denoising Settings"; ObjectID = "143"; */
"143.title" = "Denoising Settings";

/* Class = "NSButtonCell"; title = "Long FFT"; ObjectID = "152"; */
"152.title" = "Long FFT";

/* Class = "NSButtonCell"; title = "Short FFT"; ObjectID = "153"; */
"153.title" = "Short FFT";

/* Class = "NSButtonCell"; title = "Peaked"; ObjectID = "156"; */
"156.title" = "Peaked";

/* Class = "NSButtonCell"; title = "Smooth"; ObjectID = "157"; */
"157.title" = "Smooth";

/* Class = "NSMenuItem"; title = "Multiband Denoising..."; ObjectID = "179"; */
"179.title" = "Multiband Denoising...";

/* Class = "NSTextFieldCell"; title = "Algorithm:"; ObjectID = "185"; */
"185.title" = "Algorithm:";

/* Class = "NSTextFieldCell"; title = "Noise type:"; ObjectID = "186"; */
"186.title" = "Noise type:";

/* Class = "NSTextFieldCell"; title = "Sensitivity:"; ObjectID = "188"; */
"188.title" = "Sensitivity:";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "190"; */
"190.title" = "Radio";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "191"; */
"191.title" = "Radio";
